/* ===================================
        Preloader
   ====================================== */
   .preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: #ffffff;
    z-index: 999;
}

.centrize {
    display: table;
    table-layout: fixed;
    height: 100%;
    position: relative;
}
.full-width {
    max-width: 100%;
    width: 100%;
}

.vertical-center {
    display: table-cell;
    vertical-align: middle;
}

.loader-gif {
    background: url('../barber/img/CDDM_Splash_Desktop.gif');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    height: 100vh;
}

@media screen and (max-width: 768px) {
    .loader-gif {
        background: url('../barber/img/CDDM_Splash_Mobile.gif');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
}